# XQilla Simple API Documentation

# XQilla.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/framework/MemoryManager.hpp>`
`#include <xercesc/util/PlatformUtils.hpp>`
`#include <xercesc/util/XMemory.hpp>`
Include dependency graph for XQilla.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XQilla
| Provides factory methods for creating XQQuery and DynamicContext objects. More...

## Namespaces

namespace | xercesc
namespace | CompileDelayedModule

## Functions

void | CompileDelayedModule::compile (const XMLCh *queryFile)